format_version: '1.0'

# old file name: linux-4.2-rc1.tar.xz-32_7a-drivers--gpu--drm--amd--amdgpu--amdgpu.ko-ldv_main50_false-unreach-label.cil.out.c
input_files: 'linux-4.2-rc1.tar.xz-32_7a-drivers--gpu--drm--amd--amdgpu--amdgpu.ko-ldv_main50.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
